@charset "utf-8";
/* CSS Document */

@import url('reset.css');
/* @import url('../font/stylesheet.css'); */
@import url('font-awesome.css');
@import url('https://fonts.googleapis.com/css?family=ABeeZee|Poppins:300,600');
/*font-family: 'Arimo', sans-serif;*/


	body{margin:0; padding:0;  font-family: 'Poppins', sans-serif; font-weight: 300; background:#fefefe; }

	.bg{margin:0; padding:0; background:rgba(255,255,255, 0.6);  position:absolute; z-index:900; width:100%; border-bottom:4px solid #e70000;}

	.bg1{margin:0; padding:0; background:#191a20;}
	.bg3{margin:0; padding:0; background:#EF0000;}
	.banner{margin:0; padding:0; background:url(../images/bg-img.jpg) no-repeat top; height:200px; width:100%;}
	.banner h1{ text-align:center; line-height:300px; font-size:40px; }

	.container{margin:0 auto; padding:0; width:1148px; display: block; overflow: hidden;}

	.clear{clear:both;}
	.clearl{clear:left;}
	.clearr{clear:right;}
	h1{margin:0; padding:0; font-size:26px;  font-weight:normal; line-height:46px; color:#e70000;}
	h2{margin:0; padding:0; font-size:30px;  font-weight:bold; line-height:40px; color:#fff;}
	h3{margin:0; padding:0; font-size:24px;  font-weight:normal; line-height:40px; color:#fff;}
	p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:15px; line-height:20px; color:#393939;}
        ol{margin:0; padding:0 0 10px 30px; font-family: 'Arimo', sans-serif; font-size:15px; line-height:20px; color:#393939;}
        ol li{padding-bottom:10px;}

	.header{margin:0; padding:10px 0;}
	.logo{float:left; margin:0px 0 0 0; padding:0; width:145px;}
	.header_right{float:right; margin:5px 0 0 0; padding:0; width:auto;}

	.call{margin:0; padding:0px; float:right; width:auto; line-height:40px;  font-size:24px; color:#282828; text-align: right; }
	.call span{color:#EF0000;}
	.call a{color:#282828; text-decoration:none;}
	.call img{vertical-align:middle; margin:-5px 0 0 0;}

	.social_icon{margin:0px auto auto auto; padding:8px 0 10px 0;  float:none; color:#fff;}
	.social_icon img{margin:0 3px; padding:0; }


	.menu { margin:0 0 0 50px; padding:0; width:700px;  }
	/*.menu ul { padding: 0;	margin:0;}
	.menu ul li {float:left; margin:0 1px;  display:inherit; text-align:center; font-size:18px;  line-height:48px; padding:0; }
	.menu a { color:#fff ; text-decoration:none;  }
	.menu ul li a, .menu ul .stator a {margin:0; padding:13px 30px; }
	.menu ul li a:hover {color:#fff; background:#fd5d3a;}
	.menu ul .active a {color:#fff; background:#fd5d3a;}*/

	#sliders{margin:0; padding:0;  }

	.main_body{margin:0 auto; padding:120px 0 0 5px;}
	.main_body1{margin:0 auto; padding:0 5px;}
        .main_body1 p, .main_body p, .Feedbackform p{
            margin-bottom: 15px
        }
        ul.arrow, ul.arrow li{
            padding: 0;
            margin: 0;
            list-style: none;
        }
        ul.arrow{
            margin: 1em 0;
        }

        ul.arrow li{
            margin-bottom: 5px;
            margin-left: 3em;
            font-family: 'Arimo', sans-serif;
            font-size:15px;
            line-height:20px;
            color:#393939;
        }
        ul.arrow li:before{
            content: "\f058";
            font-family: 'FontAwesome';
            float: left;
            margin-left: -1.5em;
            color:#e70000;
        }



	.quick_contact{margin:20px 0; padding:0; float:right; width:357px;}
	.quick_contact img{margin:0 0 8px 0;}

	.welcome{margin:10px 0; padding:0; float:left; width:769px; }


	.sev{margin:0; padding:20px 0;}
	.sevs{ margin:0; padding:0; }
	.sevs img{ margin:0 3px}

	.sevs h2{margin:0; padding:0; font-size:20px; font-weight:normal; color:#393939; line-height:40px; }

	.top_footer{margin:0; padding:10px 0 20px 0;}
	.top_footer h3{margin:0; padding:0; font-size:24px;  font-weight:normal; line-height:40px; color:#fff;}
        .top_footer a{color:#fff; text-decoration:underline;}

	.top_footer_quick{float:left; margin:0; padding:0; width:120px; }
	.top_footer_quick ul li{ margin:0 0 0 10px; list-style:none; line-height:24px; font-weight:normal; font-size:16px;}
	.top_footer_quick ul li a{color:#fff; text-decoration:underline;}
	.top_footer_quick ul li a:hover{color:#fff; text-decoration:underline;}
	.top_footer_sev{float:left; margin:0 0 0 ; padding:0; width:340px;}
	.top_footer_sev1{float:left; margin:0 0 0 ; padding:0; width:270px;}
	.top_footer_sev1 ul li{ margin:0 0 0 10px; list-style:none; line-height:24px; font-weight:normal; font-size:16px; color:#fff;}
	.top_footer_contact{float:right; margin:0; padding:0; width:290px;}

	.top_footer_contact p{color:#fff; line-height:24px;}
	.top_footer ul li{font-family: 'Arimo', sans-serif; font-size:15px; line-height:24px; color:#fff; margin:0; padding:0;}

	.footer {color:#606060; padding: 15px 0px ; margin:0; font-family: 'Poppins', Arial, Helvetica, sans-serif; font-size:14px;  line-height:130%;}
	.copy{float:left; margin:0; padding:0; width:auto;}
	.design{float:right; margin:0; padding:0; width:auto;}
	.footer a {color:#fff; text-decoration:none;}
	.footer a:hover {color:#EF0000;}

	.main_body_left{float:left; margin:0; padding:0px; width:350px;}
	.main_body_left img{margin:0 0 8px 0; padding:0; border:3px solid #f5f5f5;}
	.main_body_right{float:right; margin:0; padding:0; width:720px; }

        .small {
            font-size: 70%;
        }
	.contact_left{float:left; margin:0; padding:0; width:330px;}
	.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

	.contact_right{float:right; margin:0; padding:0; width:784px;}
	.Feedbackform {
		padding:5px;
		margin:0 0 20px 0;
		float: left;
                font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;
	}
        .Feedbackform p {
            margin-bottom: 15px;
        }
	.Feedbackform h1 {
		font-size: 22px;
	}
        input::placeholder{
            font-family: 'Arimo', sans-serif; font-weight: 300; font-size:14px; color:#cccccc;
        }
	.Feedbackform input[type="text"],  .Feedbackform input[type="email"]{
		width: 100%;
		margin-bottom: 7px;
		padding: 8px 10px;
		border: 1px solid #CCC;
		border-radius: 3px;
                font-size: 13px;
	}
	.Feedbackform textarea{
		width: 100%;
		margin-bottom: 7px;
		padding: 4px 10px;
		border: 1px solid #CCC;
		border-radius: 3px;
                font-size: 13px;
	}
        .Feedbackform select{
            width: 100%;
            height: 30px;
            margin-bottom: 7px;
            font-size: 13px;
        }
	.Feedbackform input[type="submit"] {
		background:#da2a29;
		border: none;
		margin-top:8px;
		padding:8px 0;
		cursor:pointer;
                font-size: 13px;
		color:#FFF;
		width: 80%;
		font-weight:bold;
		float: none;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.Feedbackform input[type="submit"]:hover {
		background:#c6201f;
	}
	.alertmsg {
		font-size:12px;
		color:#F00;
		font-style:none;
		padding: 0;
	}
	.code-sec {
		clear:left;
	}

        /* makes field invisible to catch the spam bots */
        input.invis {
              display:none;
        }

        .open-hours p, .open-hours h3{
            color: #ffffff;
        }
        .open-hours h3{
            font-size: 110%;
            font-weight: bold;
            padding-bottom: 0px;
            line-height: 30px;
        }
        .red {
            color:#EF0000;
        }


	@media only screen and (max-width : 1024px)
	{
            body {

            }
            .container {
                width: 100%;
                margin: 0 auto;
            }
            header .bg .container{
                width:100%;
            }
            .logo{
               width:145px;
            }
            .header_right{
                width: auto;
            }
            .call{
                margin: 0 50px 0 0;
            }
            .main_body1{
                margin: 0 auto;
                padding: 20px 0 0 5px;
                width: 70%;
            }
            .quick_contact{
                width:auto;
            }
            .quick_contact img{
                margin: 0 10px 0 0;
                float: left;
                width: 48%;
            }
            .sev{
                margin: 20px auto;
                padding: 20px 0;
                width: 70%;
            }
            .main_body_left{float:none; margin:0px auto; padding:0px; width:70%;}
            .main_body_left img{float:left; margin:0 auto; padding:0 10px 10px 0; width:45%; border:none;}
            .main_body_right{float:none; margin:0 auto; padding:0 0 10px 0; width:70%; }
            p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:1.2em; line-height:1.4em; color:#393939;}

            .main_body .gallery{
                width: 90%;
                margin: 0 auto;
            }
            .contact_left {
                float: left;
                margin: 0 0 0 20px;
                padding: 0;
                width: 30%;
            }
            .contact_right {
                float: right;
                margin: 0 20px 0 0;
                padding: 0;
                width: 60%;
            }
            .contact_right img{
                width:600px;
            }

            .top_footer_sev {
                float: left;
                margin: 0 0 0 20px;
                padding: 0;
                width: 330px;
            }
            .top_footer_sev1 {
                float: left;
                margin: 0 0 0;
                padding: 0;
                width: 250px;
            }
            .top_footer_quick {
                float: left;
                margin: 0;
                padding: 0;
                width: 120px;
            }
            .top_footer_contact p{
                font-size: 1em;
            }

            footer.footer{
                padding: 15px 20px;
            }

	}


	@media only screen and (max-width : 780px)


	{
	body { margin:0; padding:0;

	}
	.bg{margin:0; padding:0; background:rgba(255,255,255, 0.3); position:relative; z-index:900; width:100%;}
	.container {
		width: 90%;
		margin: 0 auto;
	}
        header .bg .container{
            width:100%;
        }
	h1{margin:0; padding:0; font-size:1.3em;   line-height:1.6em; color:#e70000;}
	h2{margin:0; padding:0; font-size:30px;  font-weight:bold; line-height:40px; color:#fff;}
	h3{margin:0; padding:0; font-size:24px;  font-weight:normal; line-height:40px; color:#fff;}
	p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:1.2em; line-height:1.4em; color:#393939;}

	.header{margin:0; padding:15px 0 0 0;}
	.logo{float:none; margin:0; padding:0; width:100%; text-align:center;}
	.logo img{width:auto; height:100px;}
	.header_right{float:none; margin:0 auto; padding:0; width:100%;}

	.call{margin:0 auto; padding:0px; float:none; width:100%; text-align:center; }
	.call img{vertical-align:middle; margin:-5px 0 0 0;}
	.social_icon{margin:0px auto auto auto; padding:8px 0 10px 0; width:100%; float:none;}
	.social_icon img{margin:0 8px; padding:0; }

	.menu { margin:0; padding:0; width:100%;  }

	.flex-direction-nav a {width: 30px; height: 30px; margin:0; display: block; background: url(../img/bg_direction.png) no-repeat 0 0; position: absolute; top: 45% !important; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}

	.main_body{margin:0 auto; padding:0 5px;}
	.main_body1{margin:0 auto; padding:0 5px;}


	.quick_contact{margin:20px 0; padding:0; float:right; width:100%; display:none;}
	.quick_contact img{margin:0 0 8px 0; width:100%}

	.welcome{margin:20px 0; padding:0; float:none; width:100%; }

	.sev{margin:0; padding:5px 0;text-align:center;}
	.sevs{float:none; margin:0 auto; padding:0; width:100%; text-align:center;}
	.sevs img{border:4px solid #fff; width:94%; height:auto;}
	.sev_space{margin:0; padding:0;}
	.sevs h2{margin:0; padding:0; font-size:20px; font-weight:normal; color:#393939; line-height:40px; }

	.top_footer{margin:0; padding:0 2%; width:96%; }
	.top_footer_quick{ display:none; }
	.top_footer_sev{float:none; margin:0 auto; padding:0; width:100%; text-align:center;}
	.top_footer_sev1{ display:none;}
	.top_footer_contact{ display:none;}
	.footer {color:#606060; padding:5px 0; margin:0; line-height:18px; text-align:center; font-size: 65%;}
	.copy{float:none; margin:0 auto; padding:0; width:90%;}
	.design{float:none; margin:0 auto; padding:0; width:90%;}


	.main_body_left{float:none; margin:0 auto; padding:0px; width:100%;}
	.main_body_left img{margin:0 0 4px 0; padding:0; width:100%; border:none;}
	.main_body_right{float:none; margin:0 auto; padding:0 0 10px 0; width:100%; }

	.gallery{margin:0 auto; padding:0; width:100%;}
	.gallery img{margin:0; padding:0 0 2px 0; width:100%; height:auto;}

	.contact_left{float:none; margin:0 auto; padding:0; width:90%;}
	.contact_right{float:right; margin:0; padding:0; width:784px; display:none;}
}
